.lfr-layout-structure-item-5db34b42-1760-9e98-5bb8-878dd0344919 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-df0f3259-337a-b20c-9119-34661e1bdc69 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d755538-4ecb-8a7c-2612-db2690dce5a4 {
text-align: center !important;
}
.lfr-layout-structure-item-a1e18a9e-9f02-db7d-e180-b8f102c5a2ca {
text-align: center !important;
}
.lfr-layout-structure-item-dea4babf-70f1-9bb3-f459-b8692d959235 {
margin-bottom: var(--spacer-5,3rem) !important;
}
